 import java.io.*;  
 class NAtest3 
 {    
   public static void main(String args[]) throws IOException,ClassNotFoundException  
   { 
	   double x[]={1,1};
       double r[]=NA.newton(x);
       NA.print(r);
   }  
 }   
